package test.com.fp.json;


import com.fp.dto.AbstractDataTransport;

public class TestingBean1 extends AbstractDataTransport {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String string;
	private int entero;
	private long pk;

	public TestingBean1() {

	}
	@Override
	public Object cloneMe() throws CloneNotSupportedException {
		TestingBean1 p = (TestingBean1) this.clone();
		return p;
	}
	
	
	public TestingBean1(String string, int entero,long pk) {
		this.string = string;
		this.entero = entero;
    this.pk=pk;
	}

  public int getEntero() {
    return entero;
  }

  public void setEntero(int entero) {
    this.entero = entero;
  }

  public long getPk() {
    return pk;
  }

  public void setPk(long pk) {
    this.pk = pk;
  }

  public String getString() {
    return string;
  }

  public void setString(String string) {
    this.string = string;
  }


}
